uuid: ad636a83-a5d0-4912-a082-414c20133d43
langcode: en
status: false
dependencies:
  content:
    - 'block_content:basic:f3a251a9-1e84-487d-9cc6-3196c0fd6bec'
  module:
    - block_class
    - block_content
    - system
  theme:
    - kidneys
third_party_settings:
  block_class:
    classes: 'join-mailing-list block--sidebar--text-title'
id: jointhemailinglist
theme: kidneys
region: sidebar
weight: 0
provider: null
plugin: 'block_content:f3a251a9-1e84-487d-9cc6-3196c0fd6bec'
settings:
  id: 'block_content:f3a251a9-1e84-487d-9cc6-3196c0fd6bec'
  label: 'Join the Mailing List'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /events/upcoming
    negate: false
    context_mapping: {  }
